body {
  background-color: #f7f7f7;
  font-family:'Titillium Web', sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 26px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 50px;
  line-height: 60px;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}
h2 {
  margin-bottom: 0px;
  color: #1f1f1f;
  font-size: 32px;
  line-height: 50px;
  font-weight: 400;
  text-align: center;
}
h3 {
  width: 250px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 15px 60px;
  color: white;
  font-size: 20px;
  line-height: 30px;
  font-weight: 200;
  text-align: center;
  list-style-type: none;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
  padding-right: 10px;
  padding-left: 10px;
  font-size: 13px;
  text-align: center;
}
.button {
  display: inline-block;
  padding: 25px 40px;
  border-radius: 10px;
  background-color: black;
  color: white;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
}
.button.colors {
  width: 50px;
  height: 50px;
  min-width: 0px;
  margin: 5px 10px;
  padding: 0px;
  border-style: solid;
  border-width: 2px;
  border-color: rgba(0, 0, 0, 0.29);
  border-radius: 130px;
  font-size: 0px;
}
.button.colors.blanc {
  background-color: white;
}
.button.colors.negre {
  background-color: black;
}
.button.colors.vermell {
  background-color: #c20329;
}
.button.colors.blau {
  background-color: #303442;
}
.button.colors.marro {
  background-color: #463c26;
}
.button.colors.verd {
  background-color: #1e9658;
}
.button.colors.groc {
  background-color: #f6bc1a;
}
.button.colors.gris {
  background-color: #c9c9c9;
}
.button.colors.lila {
  background-color: #454a86;
}
.button.colors.morat {
  background-color: #643170;
}
.button.colors.taronja {
  background-color: #fa6807;
}
.subtitle {
  color: #9c9c9c;
  font-size: 20px;
  line-height: 46px;
  text-align: center;
}
.subtitle.bright {
  color: #d9e9ff;
}
.image-header {
  padding: 30px;
}
.container {
  text-align: center;
}
.image-header-mobile {
  max-width: 260px;
  margin-top: 10px;
}
.wallpaper-button {
  margin: 15px 30px;
  border-radius: 10px;
  background-color: #bd2222;
  text-decoration: none;
}
.wallpaper-button:hover {
  background-color: #de8383;
}
.wallpaper-button.pebble {
  width: 250px;
  padding: 15px 60px;
  background-color: #58a10e;
  font-size: 20px;
  line-height: 30px;
}
.wallpaper-button.pebble:hover {
  background-color: #a8d47d;
}
.wallpaper-button.botiga {
  margin-top: 30px;
  margin-bottom: 25px;
  padding: 20px 60px;
  border-radius: 40px;
  background-color: #4ca5ed;
  font-weight: 300;
}
.wallpaper-button.botiga:hover {
  background-color: #9ed3ff;
}
.wallpapers {
  margin: 25px 30px;
  text-align: center;
}
.share-box {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}
.share-container {
  display: block;
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
}
.link {
  color: #636363;
  font-weight: 700;
  text-decoration: none;
}
.copyright {
  color: #9c9c9c;
}
.section-botiga {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #355675;
}
.botiga {
  width: auto;
  padding: 10px 30px;
  font-size: 24px;
  font-weight: 400;
}
.footer {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #242424;
}
.bright {
  color: white;
}
.header {
  padding-bottom: 30px;
}
.slider {
  margin-top: 15px;
  margin-bottom: 15px;
}
.slide-1 {
  background-image: url('../images/Collection.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.slide-2 {
  background-image: url('../images/Close-shot.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.slide-3 {
  background-image: url('../images/Mug-wood.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.slide-4 {
  background-image: url('../images/teddy-bear.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.products {
  margin: 10px 30px;
}
html.w-mod-js.w-mod-no-ios *[data-ix="new-interaction"] {
  opacity: 0;
}
@media (max-width: 991px) {
  h1 {
    font-size: 46px;
  }
  .button.colors {
    width: 44px;
    height: 44px;
  }
}
@media (max-width: 767px) {
  h1 {
    font-size: 46px;
    line-height: 60px;
  }
  .button.colors {
    margin-right: 20px;
    margin-left: 20px;
  }
  .subtitle {
    font-size: 16px;
  }
  .image-header-mobile {
    display: block;
    max-width: 60%;
    margin-right: auto;
    margin-left: auto;
  }
  .wallpaper-button {
    margin-right: 10px;
    margin-left: 10px;
  }
  .wallpapers {
    margin-right: 0px;
    margin-left: 0px;
  }
  .share-box {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .slide-2 {
    background-position: 50% 50%;
  }
}
@media (max-width: 479px) {
  h1 {
    font-size: 37px;
    line-height: 50px;
  }
  h2 {
    margin-top: 20px;
    margin-bottom: 15px;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 30px;
  }
  h3 {
    width: 100%;
  }
  p {
    line-height: 22px;
  }
  .button.colors {
    width: 40px;
    height: 40px;
    margin-right: 5px;
    margin-left: 5px;
  }
  .subtitle {
    margin-bottom: 25px;
    line-height: 26px;
  }
  .subtitle.bright {
    margin-bottom: 10px;
  }
  .image-header {
    padding: 20px 0px;
  }
  .image-header-mobile {
    margin-top: 20px;
  }
  .wallpaper-button {
    width: 100%;
    margin: 10px 0px;
    border-radius: 0px;
  }
  .wallpaper-button.pebble {
    width: 100%;
  }
  .wallpaper-button.botiga {
    padding-right: 40px;
    padding-left: 40px;
  }
  .section-botiga {
    padding-right: 0px;
    padding-left: 0px;
  }
  .botiga {
    width: auto;
    padding: 15px 40px;
    font-size: 20px;
  }
  .bright {
    padding-right: 0px;
    padding-left: 0px;
  }
  .header {
    padding-bottom: 15px;
  }
  .slide-2 {
    background-position: 50% 50%;
  }
  .slider-mobile {
    overflow-x: auto;
    overflow-y: auto;
    height: 300px;
    margin-top: 20px;
    margin-bottom: 30px;
    background-image: url('../images/Collection_1.jpg');
    background-position: 50% 50%;
    background-size: cover;
  }
  .products {
    margin-right: 10px;
    margin-left: 10px;
  }
}

